BODY {
  margin:0px;
  padding:0px;
  background: #FFFFFF;
/*  scrollbar-face-color: #ECFFC5;
  scrollbar-arrow-color: #000040;
  scrollbar-3dlight-color: #FCFFF5;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #BCDD9F;
  scrollbar-darkshadow-color: #9CCD3F;
  scrollbar-track-color: #A0DD20;*/
}
BODY,TD,TH {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 78%;
  color: #000040;
  vertical-align: top;
}

#header {
  height: 80px;
  font-weight: bold;
  background-image:url("300x80.jpg");
  background-repeat:no-repeat;
  background-color:#C0FF40;
  vertical-align:bottom;
}
#header-title {
  position: absolute;
  font-size: 400%;
  line-height: 85%;
  font-weight: bold;
  top: 10px;
  left: 15px;
}
#header-title-shadow {
  position: absolute;
  font-size: 700%;
  line-height: 85%;
  font-weight: bold;
  top: -15px;
  left: -20px;
  color: #a0df20;
}
#body,#body2 {
  border-top: 1px solid #000040;
  border-bottom: 1px solid #000040;
}
#body {
  padding: 0.5em;
  height: 100%;
}
#body2 {
  background-color:#C0FF40;
}
#footer {
  height: 16px;
  font-size: 60%;
  padding: 0px 3px 2px 3px;
  background-image: url("strip.jpg");
  background-repeat: no-repeat;
  background-position: bottom right;
  background-color:#C0FF40;
  vertical-align: bottom;
}
#content {
  border: 2px solid #000040;
  background: #FFFFFF;
  padding: 1em;
}
#note {
  width: 14em;
  border-left: 3px solid #C0FF40;
  background: #ECFFC5;
  padding: 0em 0em 0.5em 0em;
  font-size: 70%;
  font-family: Tahoma, Helvetica, sans-serif;
}

TD.sidebar-container {
  width: 12em;
  border: 2px solid #000040;
  border-top: none;
  background: #F5FFE2;
}
TABLE.sidebar-container {
  border-bottom: 1px solid #000040;
}
.sidebar {
  padding: 0em;
  background: #F5FFE2;
}
.sidebar-header {
  background: #000040;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
  border-top: 2px solid #000040;
  padding: 0px 1px 3px 1px;
}

.tab, .tab-hover {
  background: #F5FFE2;
  border-left: 2px solid #FCFFF5;
  border-right: 2px solid #CCDFA5;
  border-top: 2px solid #FCFFF5;
  padding: 1px 3px 1px 3px;
  cursor:pointer;cursor:hand;
}
.tab, .tab A {
  color: #000040;
  font-weight:normal;
  text-decoration:none;
}
.tab-hover {
  background: #FEFEFF;
  border-left: 2px solid #F0F0F8;
  border-right: 2px solid #E0E0F0;
  border-top: 2px solid #F8F8FC;
}
.tab-hover, .tab-hover A {
  color: #4040A0;
  font-weight:normal;
  text-decoration:none;
}
.button, .button-hover, .button2, .button2-hover, .buttonflat, .buttonflat-hover {
  background: #ECFFC5;
  border-left: 2px solid #FCFFF5;
  border-bottom: 2px solid #CCDFA5;
  border-right: 2px solid #CCDFA5;
  border-top: 2px solid #FCFFF5;
/*  -moz-border-left-colors: #F4FFDD #FCFFF5;
  -moz-border-bottom-colors: #DCEFB5 #CCDFA5;
  -moz-border-right-colors: #DCEFB5 #CCDFA5;
  -moz-border-top-colors: #F4FFDD #FCFFF5;*/
  padding: 2px 1em;
  cursor:pointer;cursor:hand;
  text-align:center;
}
.button, .button2, .button A, .button2 A {
  color: #000040;
  font-weight:normal;
  text-decoration:none;
}
.button-hover,.button2-hover {
  background: #FEFEFF;
  border-left: 2px solid #F0F0F8;
  border-right: 2px solid #E0E0F0;
  border-top: 2px solid #F8F8FC;
  border-bottom: 2px solid #E0E0F0;
}
.button-hover, .button2-hover, .button-hover A, .button2-hover A {
  color: #4040A0;
  font-weight:normal;
  text-decoration:none;
}
.button2, .button2-hover {
  text-align:left;
  padding: 1px 3px;
  font-size: 70%;
  font-family: Tahoma, Helvetica, sans-serif;
}
.buttonflat {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
.buttonflat, .buttonflat-hover {
  padding: 2px;
}

.header {
  background: #000040;
  color: #F8F8FC;
  border-right:1px solid #000040;
  border-bottom:2px solid #000040;
  padding:1px 0.5em;
  font-weight:bold;
  text-align:center;
}
TABLE.border {
  margin-top: 1em;
  margin-bottom: 1em;
  border-top:1px solid #000040;
  border-left:1px solid #000040;
}
TD.border {
  border-right:1px solid #000040;
  border-bottom:1px solid #000040;
  text-align:center;
}
TH.props {
  background: #ECFFC5;
  vertical-align: middle;
  font-weight:normal;
  border-right:1px solid #000040;
  border-bottom:1px solid #000040;
  padding:1px 0.5em;
  text-align:right;
}
INPUT.props, TEXTAREA.noborder {
  border:none !important;
  padding:0em;
  margin:0em;
}
INPUT.props {
  padding:0em 0.3em;
  height: 1.2em;
  background-color: #F8F8FC;
}
TEXTAREA {
  border:1px solid #000040;
  scrollbar-track-color: #E0E0F0;
}
INPUT, SELECT, TEXTAREA {
  background-color: #F8F8FC;
}

A {
  color: #708020;
  text-decoration: none;
  font-weight: bold;
}
A:hover, A:visited {
  color: #4040A0;
}
H1 {
  margin: 0em;
  border-bottom: 2px solid #000040;
  font-size: 180%;
  font-family: Tahoma, Helvetica, sans-serif;
}
H2 {
  margin: 1em 0.5em 0.5em 0.5em;
  border-bottom: 1px solid #000040;
  font-size: 135%;
  font-family: Tahoma, Helvetica, sans-serif;
}
H3 {
  font-family: Tahoma, Helvetica, sans-serif;
  font-size: 100%;
  font-weight: bold;
  margin: 1em 1.5em 0.5em 1.5em;
}
P, PRE {
  margin: 0em 1.5em 0.5em 1.5em;
}
UL, OL {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-right: 1.5em;
}
BLOCKQUOTE {
  margin: 1.0em 1.3em 0em 1.3em;
  padding: 0.3em 1.0em 0.4em 1.0em;
  background-color: #E8E8F4;
}
